Page MenuHomePhabricator

Missing article recommendation from enwiki to eswiki
Closed, DeclinedPublic

Description

By 2015-04-30, we will have a methodology for recommending missing articles. We want to start testing the methodology for users in eswiki who want to translate from enwiki before further personalizing and improving the algorithm.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNone
DuplicateNone
OpenNone
ResolvedAmire80
OpenNone
OpenNone
OpenNone
Declinedleila
Resolvedsanthosh
ResolvedPginer-WMF
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
DeclinedPginer-WMF
ResolvedPginer-WMF
ResolvedAmire80
Resolvedsanthosh

Event Timeline

leila created this task.Apr 20 2015, 11:55 PM
leila claimed this task.
leila raised the priority of this task from to Normal.
leila updated the task description. (Show Details)
leila added subscribers: ellery, Cervisiarius, Jarrettmunton and 10 others.

@Amire80 by 2015-04-30, we will be able to provide you with a ranked list of Wikidata items that have missing articles in eswiki, have an article in enwiki.* Now is a good time to start working on the back-end of the mocks Nirzar and Pau have worked on so we can start testing how good the recommendations work in 2 weeks. Do you think the team can work on this in the current or next sprint?

  • Finding missing articles has turned out to be a real challenge on its own because of the quality issues related to interlanguage links and Wikidata. If you just use Wikidata information, what you will end up with is a list of many missing articles where in reality many of them are not missing. As a result, we needed to work on merging and other strategies to filter out articles that are not missing but identified as missing using Wikidata.
leila renamed this task from Missing article recommendation from eswiki to enwiki to Missing article recommendation from enwiki to eswiki.Jun 10 2015, 7:03 AM
leila set Security to None.

@Amire80 there was a typo in the title of this task that I just fixed. It should have been enwiki to eswiki, it was the opposite direction.

Amire80 raised the priority of this task from Normal to High.Jun 23 2015, 8:35 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
leila added a comment.Sep 22 2015, 4:37 PM

@Amire80 I'm declining this task since the en -> fr data was enough for the purposes of the test.

leila closed this task as Declined.Sep 22 2015, 4:37 PM